This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 889044 - need to disable updates-testing for final
need to disable updates-testing for final
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
AcceptedBlocker
:
Depends On:
Blocks: F18Blocker/F18FinalBlocker
  Show dependency treegraph
 
Reported: 2012-12-20 00:29 EST by Dennis Gilmore
Modified: 2012-12-22 23:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-22 23:37:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2012-12-20 00:29:11 EST
Description of problem:
fedora-release needs to disable updates-testing for GA release
Comment 1 Fedora Update System 2012-12-20 00:38:08 EST
fedora-release-18-1 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-release-18-1
Comment 2 Fedora Update System 2012-12-20 20:26:11 EST
Package fedora-release-18-1:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-release-18-1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20723/fedora-release-18-1
then log in and leave karma (feedback).
Comment 3 Adam Williamson 2012-12-21 14:48:38 EST
Discussed at 2012-12-21 blocker review meeting: http://meetbot.fedoraproject.org/fedora-bugzappers/2012-12-21/f18final-blocker-review-7.2012-12-21-18.33.log.txt . Accepted as a blocker per criterion "A fedora-release package containing the correct names, information and repository configuration for a final Fedora release (as opposed to a pre-release) must be present on ISO media while the appropriately versioned generic-release package must be available in the online release repository".
Comment 4 Fedora Update System 2012-12-22 23:37:26 EST
fedora-release-18-1 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.